prefix="/gnu/store/iiq5l46x8xllapsys9dzkhj78xnlhfbh-libgit2-0.26.8"
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libgit2
Description: The git library, take 2
Version: 0.26.8

Libs: -L${libdir} -lgit2
Libs.private: -lhttp_parser -L/gnu/store/1j8968sfh9qc5i51j48hxypqvjz4jnbl-libssh2-1.8.0/lib -lssh2 -lgcrypt -lrt -lpthread
Requires.private:  zlib

Cflags: -I${includedir}
